@charset "utf-8";
/* all */
* {
  padding: 0;
  margin: 0;
  font-family: Arial, "微軟正黑體";
  list-style: none;
  text-decoration: none;
  -webkit-text-size-adjust: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
img {
    image-rendering: -webkit-optimize-contrast;
    display: block;
}
h1{
	display: none;
}
.logo,header .fb-icon,
.title,.eagle,.eagle2,.boat,.btn-goticket,
.tcloud,.x i {
	position: absolute;
}
.container{
	margin: auto;
	width: 98%;
	max-width: 1700px;
}

/* visual*/
.visual{
    width: 100%;
    height: 50vw;
	background-color: #fed18d;
    background-image: url(../images/visual.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
	position: relative;
    overflow: hidden;
}
.title{
	width: 46vw;
	top: 6.5vw;
	right: 5vw;	
}
.eagle{
	width: 11vw;
	top: -20vw;
	right: 58vw;
	transform: translate(0),rotate(0deg);
	-webkit-animation-name: eagle;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 10s;
}
    @keyframes eagle {
		0% {
		}
		30% {
			top: -2vw;
			transform: translate(33vw),rotate(20deg);
		}
		50% {
			top: -12vw;
			transform: translate(55vw);
		}
    }
.eagle2{
	width: 7vw;
	top: -10vw;
	right: -5vw;
    transform: scaleX(-1) translate(55vw),rotate(0deg);
	-webkit-animation-name: eagle2;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 1.5s;
	-webkit-animation-duration: 10s;
}
    @keyframes eagle2 {
		0% {
			transform: scaleX(-1);
		}
		45% {
			top: -2vw;
			transform: scaleX(-1) translate(45vw),rotate(20deg);
		}
		90% {
			top: -10vw;
			transform: scaleX(-1) translate(75vw);
		}
    }
.boat{
	width: 41vw;
	top:18vw;
	right: 26vw;
	-webkit-animation-name: boat;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 3.5s;
}
    @keyframes boat {
		0% {
		}
		50% {
			top:18.7vw;
		}
		100% {
		}
    }
.btn-goticket{
    width: 9vw;
    height: 9vw;
    color: #fff;
    background: #f38069;
    font-size: 4vw;
    letter-spacing: 0.2vw;
    line-height: 9vw;
    top: 28vw;
    right: 12vw;
    text-align: center;
    border-radius: 30vw;
    -webkit-box-shadow: -0.2vw -0.5vw #f35949 inset;
    box-shadow: -0.2vw -0.5vw #f35949 inset;
	-webkit-animation-name: GO;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 1.2s;
}
    @keyframes GO {
		0% {
		}
		50% {
			transform: scale(1.2);
		}
		100% {
		}
    }

/* Nav */
#nav{
	position: fixed;
	bottom: 90px;
	right: 30px;
	display: inline-flex;
	flex-direction: column;
	z-index: 99;
    display: none;
}
#nav a div{
	color: #fff;
	font-size: 1em;
    width: 50px;
    height: 50px;
    border-radius: 50px;
	margin-bottom: 5px;
	padding: 4px 8px;
}
#nav i{
	display: none;
}
.nav-ticket{
	background: #ff6c00;
}
.nav-link{
	background: #12b2e6;
}
.nav-shop{
	background: #7dbe16;
}
.nav-partner{
	background: #ff3d8f;
}

/* header */
.logo{
	width: 190px;
	top: 10px;
	left: 10px;
}
.x i{
    font-size: 3em;
    color: #00437e;
    top: 13px;
    left: 205px;
}
.tcloud{
	width: 235px;
	top: 10px;
	left: 240px;	
}
.fb-icon{
	background: #fff;
	top: 10px;
	right: 20px;
	border-radius: 50px;
}
.fb-icon i{
	color: #30599d;
	font-size: 3em;
	margin: -0.05em;
}

/* ticket */
.tag-list{
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.tag-list li{
    width: 11.5%;
    border: 1px solid #FF8E00;
    background: #fff;
    margin: 0.5%;
    text-align: center;
    border-radius: 3px;
}
.tag-list li a{
	color: #414141;
    font-size: 1.1em;
    line-height: 2.5em;
    width: 100%;
    height: 100%;
    padding: 1% 0.5%;
    display: table;
    letter-spacing: 0.07em;
}
.tag-list li a:hover{
    color: #f28c13;
}
.ticket{
	padding: 20px 0 20px;
	background: #fed18d;
}
.ticket-box{
	padding: 0px 0 10px;
}
.ticket-style {
    background: #f38069;
	margin-top: -32px;
}
.ticket-box h2{
	width: 350px;
	height:  155px;
	margin: auto;
    color: #fff;
    font-size: 2.7em;
    letter-spacing: 0.2em;
	padding-top: 52px;
    text-align: center;
    background-image: url(../images/title-sign.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
	position: relative;
	z-index: 2;
}
.ticket-list{
	width: calc(100% + 14px);
	margin: -7px;
    border-left: 15px dotted #fed18d;
    border-right: 15px dotted #fed18d;
    padding: 50px 35px 30px;
	flex-direction: row;
	display: inline-flex;
	flex-wrap: wrap;
}
.ticket-list li{
	width: 23%;
	margin: 1%;
    background: #fff;
    letter-spacing: 0.07em;
    border: 1px solid #C7C7C7;	
}
.image-container {
    position: relative;
    display: table;
    height: 0;
    padding-bottom: 75%;
    width: 100%;
}
.ticket-list li img{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
} 
.ticket-detail{
	width: 100%;
}
.ticket-shop-name {
	padding: 5px 8px;
	color: #000;
    font-size: 1.5em;
    font-weight: bold;
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ticket-title-name {
	padding: 0px 9px;
	color: #808080;
    font-size: 1em;
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.order {
	width: 100%;
	justify-content: space-between;
	display: flex;
	padding: 20px 8px 10px;
}
.btn-order {
    font-size: 1.3em;
    padding: 8px 25px 5px;
    color: #fff;
    background: #ff3c00;
    border-radius: 50px;
}
.price {
	color: #ff0030;
	font-size: 2.2em;
	padding-top: 5px;
}
.ticket-style .owl-dots{
	display: none;
}

/* link */
.link .container {
    width: 90%;
}
.link {
	padding-top: 30px;
	background: #feffd0;
}
.link h2{
	font-size: 1.5em;
    letter-spacing: 0.15em;
}
.link ul{
	padding: 10px 0 50px;
}
.link li{
	margin: 15px 0;
}
.link li::before{
	color: #ff7800;
	content: "◆";
}
.link a{
	font-size: 1.1em;
	color: #323228;
	letter-spacing: 0.05em;
}
.link a:hover{
	color: #008aff;
}
.yt-list{
	margin: 25px 0 10px;
	width: 100%;
	justify-content: space-between;
	display: inline-flex;
	flex-wrap: wrap;
}
.yt-list a{
	width: 24%;
	position: relative;
	justify-content: center;
	align-items: center;
	display: flex;
	margin-bottom: 1.5%;
}
.yt-list a div{
	background: #fff;
	width: 2.5vw;
	height: 2vw;
	position: absolute;
}
.yt-list a img{
	width: 100%;
}
.yt-list i{
	color: #e12d00;
	font-size: 3vw;
	position: absolute;
}
.yt-list a:hover i{
	color: #f57656;
}


/* shop */
.shop {
	background: #f0f281;
	padding: 50px 0;
}
.shop h2,.partner h2{
    text-align: center;
	font-size: 2.5em;
    letter-spacing: 0.15em;
}
.h2-2{
	margin-top: 60px;
}
.shop ul{
	padding: 30px 0 0;
    display: inline-flex;
    flex-wrap: wrap;
}
.shop li{
	cursor: pointer;
    width: 23.5%;
    background: #fff;
    border: 1px solid #C7C7C7;
	letter-spacing: 0.05em;
	margin: 0.8% 1%;
	padding-bottom: 10px;
}
    @media only screen and (min-width: 1350px){
    .shop li:nth-child(4n){
		margin-right: 0;
		}
    .shop li:nth-child(4n-3){
		margin-left: 0;
		}
    }
.shop li img{
	width: 100%;
}
.shop li > div:nth-child(2){
	color: #9d602b;
 	font-size: 1.5em;
	font-weight: bold;
	padding: 10px 5px 5px;
}
.shop li > div:nth-child(3){
	color: #808080;
 	font-size: 1em;
    line-height: 1.7em;
	padding: 5px 7px 0;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* partner */
.partner{
    padding: 50px 0 220px;
    background: 
		url(../images/footer.png), url(../images/footer.png), url(../images/footer.png), 
		linear-gradient(to top, #4a9435 0%,#a1cb3d 10%, #fdffd0 50%);
    background-repeat: no-repeat;
    background-size: 50% auto,50% auto,50% auto,100% auto;
  background-position: left -200px bottom, right -200px bottom, center bottom, center center;
}
.partner ul{
	width: 100%;
	display: inline-flex;
    flex-wrap: wrap;
	margin-top: 30px;
}
.partner li{
	width: 10.5%;
	margin: 1.5% 1%;
}
.partner li img{
	width: 100%;	
}
.partner-special{
	width: 100%;
	justify-content: center;
	display: flex;
    flex-wrap: wrap;	
}
.partner-bottom{
	width: 80%;
	margin: auto;
}
.partner-special a{
	max-width: 200px;
	margin: 20px 20px 40px;	
}
.partner-special img{
	width: 100%;
}
.add-partner{
	width: 250px;
	padding: 2px 20px;
    background: #ff9c00;
    text-align: center;
    border-radius: 30vw;
    -webkit-box-shadow: -0.2em -0.3em #ff6600 inset;
    box-shadow: -0.2em -0.3em #ff6600 inset;
	margin: 50px auto 0;
}
.add-partner a{
    color: #fff;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    line-height: 2em;
}

/* footer */
footer{
	font-size: 1em;
    line-height: 1.7em;
    letter-spacing: 0.05em;
	color: #fff;
    background: #236532;
    text-align: center;
	padding: 35px;
}
#gotop {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 30px;
    bottom: 35px;
    width: 50px;
    height: 50px;
    z-index: 99;
    background-image: url("../images/gotop.png");
    background-size: 100% 100%;
}

@media only screen and (max-width: 1350px) {
.logo{
	width: 14vw;
	top: 1vw;
	left: 1vw;
	}
.tcloud{
	width: 16.5vw;
	top: 1vw;
	left: 17.4vw;	
    }
.x i{
	font-size: 3.2vw;
	top: 1.1vw;
	left: 15vw;
}
.tag-list li{
    width: 15.5%;
}
.tag-list li a{
    font-size: 0.9em;
    line-height: 2.5em;
    padding: 0.5%;
    letter-spacing: 0;
}
.ticket-box h2{
	width: 280px;
	height:  120px;
    font-size: 2em;
	padding-top: 43px;
	}
.ticket-list {
    padding: 50px 20px 30px;
	}
.ticket-list li{
	width: 31%;
	margin: 1.15%;
	letter-spacing: 0.03em;
	}
.ticket-shop-name{
	font-size: 1.2em;
	padding: 5px 3px;
	}
.btn-order{
	font-size: 1.1em;
    padding: 8px 15px 8px;
	}
.price {
    font-size: 1.7em;
	}
.yt-list a{
	width: 49%;
	}
.yt-list a div{
	width: 3.5vw;
	height: 3vw;
	}
.yt-list i{
	font-size: 5vw;
	}
.shop h2,.partner h2 {
	font-size: 2em;
	}
.shop li{
    width: 31.86%;
	margin: 0.8% 1.1%;
	}
    @media only screen and (min-width: 768px){
    .shop li:nth-child(3n){
		margin-right: 0;
		}
    .shop li:nth-child(3n-2){
		margin-left: 0;
		}
    }
.partner li{
	width: 17%;
	margin: 1.5% 1.5%;
	}
.partner{
    padding: 50px 0 180px;
    background-size: 70% auto,70% auto,70% auto,100% auto;
    background-position: left -200px bottom, right -200px bottom, center bottom, center center;
	}
}
@media only screen and (max-width: 768px) {
.tag-list {
    margin-bottom: 20px;
}
.tag-list li{
    width: 24%;
}
.tag-list li a{
    font-size: 3.5vw;
    line-height: 8vw;
    padding: 0.1vw;
}
.visual{
    height: 177vw;
    background-image: url(../images/visual-mobile.png);
	}
.eagle{
	width: 24vw;
	top: 32vw;
	left:1vw;
	-webkit-animation-duration: 2s;
	}
    @keyframes eagle {
		0% {
		}
		50% {
			top: 29vw;
		}
    }
.eagle2{
	width: 10vw;
	top: 6vw;
	right: 40vw;
    transform: scaleX(-1);
	-webkit-animation-delay: 0s;
	-webkit-animation-duration: 4s;
}
    @keyframes eagle2 {
		0% {
		}
		50% {
			top: 8vw;
		}
    }
.logo{
	width: 30vw;
	top: 2vw;
	left: 1.5vw;
	}
.x i{
	font-size: 6vw;
	top: 3.5vw;
	left: 32.5vw;
    }
.tcloud{
	width: 33vw;
	top: 2.5vw;
	left: 37vw;	
}
.fb-icon{
	top: 2.5vw;
	right: 2.5vw;
	}
.fb-icon i{
	font-size: 10vw;
	margin: -0.5vw;
	}
.title{
	width: 89vw;
	top: 14.5vw;
	right: 4.5vw;	
	}
.boat{
	width: 70vw;
	top:107vw;
	right: 15vw;
	}
    @keyframes boat {
		0% {
		}
		50% {
			top:105vw;
		}
		100% {
		}
    }
.btn-goticket{
    width: 15vw;
    height: 15vw;
    font-size: 8vw;
    letter-spacing: 0.3vw;
    line-height: 16vw;
    top: 36vw;
    right: 10vw;
    -webkit-box-shadow: -0.3vw -0.8vw #FF6600 inset;
    box-shadow: -0.3vw -0.8vw #FF6600 inset;
	}
.ticket-list li {
    width: 49.3%;
    margin: 1% 0%;
	}
.shop li{
    width: 48.5%;
	margin: 0.8% 1.5%;
	}
    @media only screen and (min-width: 0px){
    .shop li:nth-child(2n){
		margin-right: 0;
		}
    .shop li:nth-child(2n-1){
		margin-left: 0;
		}
    }
.partner li{
	width: 21%;
	margin: 2%;
	}
.partner{
    padding: 50px 0 135px;
    background-size: 100% auto,100% auto,100% auto,100% auto;
	}
}
@media only screen and (max-width: 649px) {
#nav{
	bottom: 0px;
	right: 0px;
	flex-direction: row;
}
#nav a div{
	color: #428809;
    font-size: 0.9em;
    width: 25vw;
    height: auto;
    margin-bottom: 0;
    border-radius: 0px;
    text-align: center;
	padding: 10px 8px 7px;
	background: #fff!important;
}	
#nav i{
	display: block;
	margin-bottom: 5px;
}		
.ticket{
	background: #fed18d;
    padding: 10px 0 35px;
}
.ticket-box {
    padding: 10px 0 0px;
}
.ticket-box h2 {
    width: 45vw;
    height: 18vw;
    font-size: 5.5vw;
    padding-top: 6vw;
	}
.ticket-list {
	width: calc(100% + 10px);
    margin: -5px;
    padding: 50px 3px 12px;
    border-left: 10px dotted #fed18d;
    border-right: 10px dotted #fed18d;
	justify-content: space-between;
	}
.ticket-style {
    overflow: hidden;
	}
.ticket .container {
    width: 100%;
	}
.owl-ticket-style .item {
    letter-spacing: 0.02em;
	}
.ticket-shop-name {
    padding: 3px 5px;
    font-size: 15px;
	letter-spacing: 0em;
    font-weight: normal;
	}
.ticket-title-name {
    letter-spacing: 0em;
    padding: 0px 7px;
    font-size: 13px;
	}
.order {
    padding: 12px 8px 5px;
	flex-direction: column-reverse;
    }
.btn-order {
	margin-top: 5px;
    font-size: 4vw;
    padding: 6px 7px 5px;
    text-align: center;
	}
.price {
    font-size: 6.5vw;
    padding-top: 1.5vw;
    text-align: center;
	}
.owl-ticket-style {
    margin-top: 35px;
	margin-bottom: 5px;
	padding: 2px;
	}
.box2{
	margin-top: 0;
	}
.owl-ticket-style .livePhotosNav_prev,
.owl-ticket-style .livePhotosNav_next {
    font-size: 1.2em;
    width: 30px;
    height: 30px;
    top: 32%;
    }
.owl-ticket-style .livePhotosNav_prev {
    left: 0px;
	}
.owl-ticket-style .livePhotosNav_next {
    right: 0px;
	}
.link {
    padding-top: 10px;
}
.yt-list{
	display: inline;
}
.yt-list a{
	width: 100%;
	margin-top: 15px;
}
.link li {
    margin: 8px 0;
	}
.link a {
    font-size: 0.95em;
	line-height: 1.7em;
    letter-spacing: 0em;
}
.yt-list {
    margin: 20px 0 0px;
}
.yt-list a div {
    width: 6vw;
    height: 5vw;
}
.yt-list i{
	font-size: 12vw;
}
.shop h2,.partner h2 {
	font-size: 1.7em;
	}
.h2-2{
	margin-top: 50px;
	}
.shop li{
    width: 49.5%;
	margin: 1% 0.5%;
	letter-spacing: 0em;
	}
.shop li > div:nth-child(2) {
    font-size: 1em;
    padding: 7px 3px 0;
	}
.shop li > div:nth-child(3) {
    font-size: 0.9em;
    line-height: 1.4em;
    padding: 3px 5px;
	}
.partner li{
	width: 29.3%;
	}
.partner{
    padding: 50px 0 120px;
    background-size: 120% auto,120% auto,120% auto,100% auto;
	}
.partner-special a{
	width: 29.3%;
	margin: 20px 2% 40px;	
}
.partner-bottom{
	margin: 10px auto 40px;
	}
.partner-bottom a{
	width: 39%;
	margin: 10px 2.5% 0px;
}
.add-partner{
	width: 200px;
    -webkit-box-shadow: -0.3em -0.3em #ff6600 inset;
    box-shadow: -0.3em -0.3em #ff6600 inset;
	margin: 30px auto 0;
}
.add-partner a{
    font-size: 1.3em;
	}
footer{
	font-size: 0.9em;
    letter-spacing: 0em;
	padding: 25px 10px 80px;
	}
#gotop {
    right: 10px;
    bottom: 70px;
    width: 45px;
    height: 45px;
	}
}